.artisan_pr_img{
	height: 40vh;
}

.artisan_pr_text{
	font-size: 15px;
    line-height: 18px !important;
    text-align: center !important;
    text-decoration: none  !important;
}

.nav > li > a {
    font-weight: 600 !important;
    color: #333 !important;
    font-size: 13px;
}

.top-divider.full-width{
    display:none !important;
}

.header-bottom{
    padding: 10px 0px;
    background-color: #e8e8e8 !important;
}

.footer-widgets .widget-title{
    color:#333;
}

.copyright{
    color:#ff419d;
}

.social-icons{
    text-align:left !important;
}

.header-wrapper.stuck>div#wide-nav {
    display: none;
}


@media (min-width:768px){
    .favourite_section .product-small {
        min-height: 400px !important;
    }
    .box-image {
        height: 300px;
    }
}
/*
     FILE ARCHIVED ON 04:58:42 Apr 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:47:10 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 31.86
  load_resource: 1551.112
  PetaboxLoader3.resolve: 419.371
  PetaboxLoader3.datanode: 138.255 (2)
  loaddict: 1033.614
*/